--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Translate a class name to a suitable method name.
- !ruby/struct:SM::Flow::VERB 
  body: "  My::CoolClass.methodize =&gt; &quot;my__cool_class&quot;\n"
full_name: Class#methodize
is_singleton: false
name: methodize
params: ()
visibility: public
